.campaign-type {
  display: flex;
  align-items: center;

  &__label {
    margin-left: $spacing-xs;
  }

  &__icon-assessment {
    color: $pix-tertiary-50;
    font-size: 1.5rem;
  }

  &__icon-profile-collection {
    color: $pix-primary;
    font-size: 1.5rem;
  }
}
